include	../Makefile.config

CFLAGS= -I.. $(COPT)

all: ident-spoofer

ident-spoofer: ident-spoofer.o ../libfwall.a 
	$(CC) $(LDFL) -o $@ ident-spoofer.o ../libfwall.a $(AUXLIB)
	chmod 755 $@

clean:
	rm -f ident-spoofer ident-spoofer.o core

install:	all
	if [ -f $(DEST)/ident-spoofer ]; then \
		mv $(DEST)/ident-spoofer $(DEST)/ident-spoofer.old; \
	fi
	$(CP) ident-spoofer $(DEST)
	chmod 755 $(DEST)/ident-spoofer
